<h3>Login</h3>

<form [formGroup]="loginForm" (ngSubmit)="onSubmit(loginForm.value)">
    <div>
        <label for="username">
            Username
        </label>
        <input id="username" type="text" formControlName="username">
    </div>

    <div>
        <label for="password">
            Password
        </label>
        <input id="password" type="text" formControlName="password">
    </div>

    <button class="button" type="submit">Login</button>
</form>
